Okay
  Public Ticket #1054586
update visual composer
Closed

Comments

  •  2
    Vincentvankerschaver started the conversation

    Hi

    I cann't use visual composer anymore! i need a code!

    Is there an update for that?

    thx

  •  11
    Tfingi replied

    Hi Vincent

    Please make sure you are using the most recent version of Salbii (v3.0). The version of Visual Composer included is fully compatible with the latest Wordpress.

    ---

    Tfingi team